20191212_app_1200x450.jpg


平素弊社サービスをご利用いただきましてありがとうございます。
この度弊社では、より良いパフォーマンスでご利用いただくため、 iOS 11.0 以上(以下、該当OS)をインストール可能OSとさせていただくくことをお知らせ申し上げます。


変更後のインストール可能OSバージョンについて

変更日:2020年1月15日

■インストール不可および推奨外となるOSバージョン

iOS : 11.0未満

▼各対応バージョン
インストール可能OSバージョン
・iOS:11.0 以上
・Android:5.0 以上 (推奨Android:7.0 以上)

※全ての端末での動作を保証するものではありません
※上記OSを搭載している端末であっても、OSのアップデートや端末の特別な設定、空き容量や通信状況・通信速度などが起因し、動作しない場合がございます
このエントリーをはてなブックマークに追加